// Danish

// Common
"USB" = "USB";
"Network" = "Netværk";
"Next" = "Næste";
"DEVLIST_BTTN_2" = "Annuller";
"DEVLIST_BTTN_3" = "OK";

// Common (Help)
"When the machine is not listed" = "Hvis maskinen ikke vises";
"helpDescription" = "- Kontroller, at maskinen er tændt, og at der ikke vises fejlindikationer. \n- Kontroller, at kabelføring og forbindelser er i orden.";

// Common (Setup complete)
"Setup Complete." = "Installationen er gennemført.";
"Driver installation is finished!" = "Driverinstallationen er gennemført!";

// for Printer
"Printer Name" = "Printernavn";

"Note: If you want to add your machine manually, click the \"Print & Fax Preferences\" button." = "Bemærk: Hvis du vil tilføje din maskine manuelt, skal du klikke på knappen \"Udskriv & fax\".";

// for MFC
"Device Name" = "Enhedsnavn";

"Note: If you want to add your machine manually, click the \"Custom\" button." = "Bemærk: Hvis du vil tilføje din maskine manuelt, skal du klikke på knappen \"Brugerdefineret\".";

"Display name is not registered." = "Displaynavn er ikke registreret.";
"Click OK and register a name for your computer that will be displayed when using the \"Scan To\" functions." = "Klik på OK og registrer et navn til din computer, der vil blive vist, når funktionerne \"Scan til\" bruges.";

"Do you want to launch Print Center?" = "Vil du lancere Printercentral?";
"The Scanner function is now installed.  If you want to print, launch Print Center and add the printer." = "Scannerfunktionen er nu installeret. Hvis du vil udskrive, skal du lancere Printercentral og tilføje printeren.";

"Do you want to launch Print & Fax Preferences?" = "Vil du lancere Udskriv & fax?";
"The Scanner function is now installed.  If you want to print, launch Print & Fax Preferences and add the printer." = "Scannerfunktionen er nu installeret. Hvis du vil udskrive, skal du lancere Udskriv & fax og tilføje printeren.";

"Do you want to launch Printer Setup Utility?" = "Vil du lancere Printerværktøj?";
"The Scanner function is now installed.  If you want to print, launch Printer Setup Utility and add the printer." = "Scannerfunktionen er nu installeret. Hvis du vil udskrive, skal du lancere Printerværktøj og tilføje printeren.";

// for 10.7
"DEVLIST_TXT_2_2_X107" = "Bemærk: Hvis du vil tilføje din maskine manuelt, skal du klikke på knappen \"%@\".";
"DEVLIST_BTTN_1_2_X107" = "%@ Indstillinger";
"ALT_TXT_3_1_X107" = "Vil du lancere %@?";
"ALT_TXT_3_2_X107" = "Scannerfunktionen er nu installeret. Hvis du vil udskrive, skal du lancere %@ og tilføje printeren.";

// for MFC (alert)
"PIN number is not entered." = "PIN-nummer er ikke indtastet.";
"Please enter a 4 digit PIN number." = "Indtast venligst et 4-cifret PIN-nummer.";

"The reentered PIN number does not match." = "Det genindtastede PIN-nummer stemmer ikke overens.";
"Please reenter and try again." = "Indtast venligst igen og prøv igen .";

"Wrong IP Address." = "Forkert IP-adresse.";
"Please enter the correct IP Address." = "Indtast venligst den korrekte IP-adresse.";

"mDNS service name is not entered." = "mDNS servicenavn er ikke indtastet.";
"Please enter the mDNS service name." = "Angiv mDNS servicenavn.";

"Network communication error." = "Netværkskommunikationsfejl.";
"Please make sure that - The device is switched ON. - The network cable is correctly connected to the device. - The network cable is correctly connected to your computer. The IP Address or The mDNS service name is entered correctly." = "Sørg venligst for at\n- Anordningen er TÆNDT.\n- Netværkskablet er korrekt forbundet til anordningen.\n- Netværkskablet er korrekt forbundet til din computer.\n- IP adressen elle mDNS servicenavnet er indtastet korrekt.";

"You have selected a device that is connected to an External Print/Scan Server." = "Du har markeret en anordning, der er forbundet til en ekstern printer/scannerserver.";
"Note: 1. Please configure the Scan Key registration settings at the External Print/Scan Server. 2. The Display Name cannot be registered. When using the scan key at the device select <USB> as the target computer. 3. The PIN number cannot be used." = "Bemærk:\n1. Konfigurer venligst scannernøglens \n    registreringsindstillinger på den eksterne \n    printer/scannerserver.\n2. Displaynavnet kan ikke registreres. \n    Marker <USB> som destinationscomputer, hvis du \n    anvender skannernøglen på anordningen.\n3. PIN-nummer kan ikke anvendes.";

